/*The CSS below styles the navigation menu*/
ul{
	list-style-type:none;
    }
#Exploration{
	background:url(http://nxcache.nexon.net/mabinogi/images/erinnwalker/common/menu_exp_head.gif) no-repeat;
	width:109px;
	height:32px;
	text-indent:-9999px;
	display:block;
	outline:0;
	}
#Pioneers a{
	background:url(http://nxcache.nexon.net/mabinogi/images/erinnwalker/common/menu_exp_sub1.gif) no-repeat;
	width:109px;
	height:20px;
	text-indent:-9999px;
	display:block;
	}
#Pioneers a:hover{
	background-position:-109px !important;
	}
#Navigating a{
	background:url(http://nxcache.nexon.net/mabinogi/images/erinnwalker/common/menu_exp_sub2.gif) no-repeat;
	width:109px;
	height:20px;
	text-indent:-9999px;
	display:block;
	}
#Navigating a:hover{
	background-position:-109px !important;
	}
#Advice a{
	background:url(http://nxcache.nexon.net/mabinogi/images/erinnwalker/common/menu_exp_sub3.gif) no-repeat;
	width:109px;
	height:20px;
	text-indent:-9999px;
	display:block;
	}
#Advice a:hover{
	background-position:-109px !important;
	}
#Monsters a{
	background:url(http://nxcache.nexon.net/mabinogi/images/erinnwalker/common/menu_exp_sub4.gif) no-repeat;
	width:109px;
	height:25px;
	text-indent:-9999px;
	display:block;
	}
#Monsters a:hover{
	background-position:-109px !important;
	}
#ElvesVsGiants{
	background:url(http://nxcache.nexon.net/mabinogi/images/erinnwalker/common/menu_elvesgiants_head.gif) no-repeat;
	width:109px;
	height:32px;
	text-indent:-9999px;
	display:block;
	outline:0;
	margin-top:10px;
	}
#ChooseSide a{
	background:url(http://nxcache.nexon.net/mabinogi/images/erinnwalker/common/menu_elvesgiants_sub1.gif) no-repeat;
	width:109px;
	height:20px;
	text-indent:-9999px;
	display:block;
	}
#ChooseSide a:hover{
	background-position:-109px !important;
	}
#Elves a{
	background:url(http://nxcache.nexon.net/mabinogi/images/erinnwalker/common/menu_elvesgiants_sub2.gif) no-repeat;
	width:109px;
	height:20px;
	text-indent:-9999px;
	display:block;
	}
#Elves a:hover{
	background-position:-109px !important;
	}
#Giants a{
	background:url(http://nxcache.nexon.net/mabinogi/images/erinnwalker/common/menu_elvesgiants_sub3.gif) no-repeat;
	width:109px;
	height:25px;
	text-indent:-9999px;
	display:block;
	}
#Giants a:hover{
	background-position:-109px !important;
	}
#FieldTransf{
	background:url(http://nxcache.nexon.net/mabinogi/images/erinnwalker/common/menu_fieldtransf_head.gif) no-repeat;
	width:109px;
	height:46px;
	text-indent:-9999px;
	display:block;
	outline:0;
	margin-top:10px;
	}
#FieldBosses a{
	background:url(http://nxcache.nexon.net/mabinogi/images/erinnwalker/common/menu_fieldtransf_sub1.gif) no-repeat;
	width:109px;
	height:20px;
	text-indent:-9999px;
	display:block;
	}
#FieldBosses a:hover{
	background-position:-109px !important;
	}
#Transformations a{
	background:url(http://nxcache.nexon.net/mabinogi/images/erinnwalker/common/menu_fieldtransf_sub2.gif) no-repeat;
	width:109px;
	height:25px;
	text-indent:-9999px;
	display:block;
	}
#Transformations a:hover{
	background-position:-109px !important;
	}	
#Event a{
	background:url(http://nxcache.nexon.net/mabinogi/images/erinnwalker/common/menu_event.gif) no-repeat;
	width:109px;
	height:28px;
	text-indent:-9999px;
	display:block;
	margin-top:10px;
	}
#Event a:hover{
	background-position:-109px !important;
	}
a:focus{
	outline: none;
	}/*this focus rule eliminates Firefox dotted line when clicked*/